» Ubuntu » Пакети

Error

two or more packages specified (2020 libgfortran5-dbg cosmic)